; Joomla! Project
; Copyright (C) 2005 - 2017 Open Source Matters. All rights reserved.
; License GNU General Public License version 2 or later; see LICENSE.txt, see LICENSE.php
; Note : All ini files need to be saved as UTF-8

PLG_SAMPLEDATA_BLOG="Ukázková data - Blog"
PLG_SAMPLEDATA_BLOG_OVERVIEW_DESC="Ukázková data, která budou založena na blogu. <br>Pokud je web vícejazyčný, data budou označena jazykem aktivním v administraci."
PLG_SAMPLEDATA_BLOG_OVERVIEW_TITLE="Ukázková data blogu"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_CONTENT_ARTICLE_0_INTROTEXT="<p>Toto vám něco řekne o tomto blogu a osobě, která ho píše.</p><p>Když jste prihlášený/-á můžete tuto stránku upravit kliknutím na ikonu Upravit.</p>"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_CONTENT_ARTICLE_0_TITLE="O"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_CONTENT_ARTICLE_1_TITLE="Práce na webu"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_CONTENT_ARTICLE_2_INTROTEXT="<p>Toto je ukázkový příspěvek blogu.</p><p>Pokud se přihlásite na web (odkaz na přihlášení autora je na samém konci této stránky), budete ho moci upravovat, stejně jako všechny ostatní články. Také můžete vytvořit nový článek a provádět ďalší úpravy na webu.</p><p>Když přidáte a upravíte články, uvidíte jak se váš web mění, a také jak ho můžete různými spůsoby přispůsobovat.</p><p>Zkuste to sami, nemůžete to pokaziť.</p>"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_CONTENT_ARTICLE_2_TITLE="Vítejte na blogu"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_CONTENT_ARTICLE_3_TITLE="O Vaši domovské stránce"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_CONTENT_ARTICLE_4_TITLE="Moduly"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_CONTENT_ARTICLE_5_TITLE="Šablony"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_CONTENT_CATEGORY_0_TITLE="Blog"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_CONTENT_CATEGORY_1_TITLE="Nápověda"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_ITEM_0_TITLE="Blog"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_ITEM_1_TITLE="O"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_ITEM_2_TITLE="Přihlášení autora"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_ITEM_3_TITLE="Vytvořit příspěvek"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_ITEM_4_TITLE="Práce na webu"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_ITEM_5_TITLE="Správce webu"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_ITEM_6_TITLE="Změnit heslo"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_ITEM_7_TITLE="Odhlásit se"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_ITEM_8_TITLE="Přihlášení autora"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_ITEM_9_TITLE="Nastavení webových stránek"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_ITEM_10_TITLE="Nastavení šablony"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_MENU_0_DESCRIPTION="Hlavní nabídka webu"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_MENU_0_TITLE="Hlavní nabídka blogu"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_MENU_1_TITLE="Nabídka pro autory"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MENUS_MENU_2_TITLE="Spodní Menu"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_0_TITLE="Hlavní nabídka blogu"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_1_TITLE="Nabídka pro autory"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_2_TITLE="Sdružení"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_3_TITLE="Archivované články"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_4_TITLE="Nejčtenější příspěvky"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_5_TITLE="Starší příspěvky"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_6_TITLE="Spodní Menu"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_7_TITLE="Vyhledat"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_8_TITLE="Obrázek"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_9_TITLE="Populární značky"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_10_TITLE="Podobné položky"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_11_TITLE="Údaje o stránkách"
PLG_SAMPLEDATA_BLOG_SAMPLEDATA_MODULES_MODULE_12_TITLE="Poznámky k verzi"
PLG_SAMPLEDATA_BLOG_STEP_FAILED="Krok %1$u se nezdařil: %2$s"
PLG_SAMPLEDATA_BLOG_STEP_SKIPPED="Krok %1$u vynechán: "_QQ_"%2$s"_QQ_" není nainstalován nebo zakázán."
PLG_SAMPLEDATA_BLOG_STEP1_SUCCESS="Krok 1: Články hotové!"
PLG_SAMPLEDATA_BLOG_STEP2_SUCCESS="Krok 2: Nabídka hotová!"
PLG_SAMPLEDATA_BLOG_STEP3_SUCCESS="Krok 3: Moduly hotové!"
PLG_SAMPLEDATA_BLOG_XML_DESCRIPTION="Poskytuje ukázková data blogu. Může být nainstalováno použitím modulu ukázkových dat."

